[data-page-id="3123121"][data-id="610464637"]{--componentBgColor:#f2f2f1;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:50px;--indent-bottom:0px}body.adaptive-mobile [data-page-id="3123121"][data-id="610464637"]{--indent-top:50px;--indent-bottom:0px}
[data-page-id="3123121"] [data-id="846870366"]{--ratio:0.79365079}

